.container-flex-contacto{
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.container-flex-contacto .contacto{
    width: 45%;
}

.container-flex-contacto .ubicacion{
    width: 45%;
}

.container-ubicacion iframe{
    width: 100%;
    border: 2px solid var(--border-iframe);
    border-radius: 10px;
    height: 250px;
}
.container-contacto-title{
    margin-bottom: 30px;
}

.container-inputs-flex{
    display: flex;
    gap: 20px;
    width: 100%;
    padding: 12px 0px;
}

.container-input{
    width: 50%;
}
.container-input label{
    font-family: var(--font-Poppins);
    color: var(--color-carbon);
    font-size: 16px;
    font-weight: 400;
}

.container-input label span{
    color: var(--red);
}
.container-input input, textarea{
    width: 100%;
    border: none;
    border: 1px solid var(--borde-ligth);
    border-radius: 10px;
    padding: 15px;
    outline: none;
    margin-top: 5px;
}

.container-input-one{
    width: 100%;
}

.container-input-one textarea{
    width: 100%;
    height: 150px;
    resize: none;
    overflow-y: auto;
    box-sizing: border-box; /* para que el padding no sume al width/height total */
}

.container-inputs-check{
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 30px;
}
.container-inputs-check a{
    text-decoration: underline;
}
.container-inputs-check p{
    font-family: var(--font-Poppins);
    color: var(--color-carbon);
    font-weight: 400;
    font-size: 14px;
    line-height:1.1;

}
.container-inputs-check p a{
    color: var(--color-carbon);
}

.container-contacto-title h2{
    font-family: var(--font-BebasNeue), 'Arial', sans-serif;
    font-weight: 400;
    color: var(--blue);
    font-size: 50px;
}

.container-contacto-title p{
    font-family: var(--font-Poppins);
    font-size: 16px;
    color: var(--color-carbon);
    font-weight: 400;
    line-height: 1.1;
}


.container-ubicacion .container-icon-ubicacion{
    display: flex;
    margin-top: -10px;
    gap: 8px;
}
.container-ubicacion .container-icon-ubicacion i{
    color: var(--red);
    font-size: 20px;
}
.container-ubicacion .container-icon-ubicacion p{
    font-family: var(--font-BebasNeue), 'Arial', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.1;
    color: var(--gris);
}

.container-ubicacion{
    display: flex;
    flex-direction: column;
    gap: 15px;
    /*margin: 30px 0px;*/
    padding-bottom: 50px;
    border-bottom:  2px solid var(--border-contacto);
}

.btn-google-maps a{
    display: inline-flex;
    background-color: transparent;
    padding: 8px 45px;
    font-family: var(--font-BebasNeue), 'Arial', sans-serif;
    font-weight: 400;
    font-size: 25px;
    border-radius: 10px;
    border: 2px solid var(--blue);
    align-items: center;
    color: var(--blue);
    transition: all ease .3s;
}

.btn-google-maps a:hover{
    background-color: var(--blue);
    color: var(--white);
}

.container-datos-contact h3{
    font-family: var(--font-BebasNeue), 'Arial', sans-serif;
    font-weight: 400;
    font-size: 28px;
    color: var(--gris);


}
.container-flex-datContacto{
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.container-flex-datContacto .title-datos{
    margin-bottom: 0px;
}

.container-flex-datContacto .mg-contacto-botton{
    margin-bottom: 12px;
}
.container-flex-icon-datos{
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 8px;
}
.container-flex-icon-datos p{
    font-family: var(--font-BebasNeue), 'Arial', sans-serif;
    font-size: 20px;
    font-weight: 400px;
    color: var(--gris);
}

.container-flex-icon-datos i{
    font-size: 25px;
    color: var(--color-icon-wasap);
}


.container-datos-contact .icon-email i{
    color: var(--azul-icon);
}

@media (max-width:1100px ) {
 .container-inputs-flex{
    flex-direction: column;

 }
 .container-input{
    width: 100%;
 }
}

@media (max-width: 900px) {
 .container-flex-contacto{
    flex-direction: column;
 }
 .container-flex-contacto .contacto, .container-flex-contacto .ubicacion{
    width: 100%;
 }
 .container-inputs-flex{
    flex-direction: row;
 }
}

@media (max-width:600px ) {
 .container-contacto-title h2{
    font-size: 40px;
 }
}

@media (max-width:500px ) {
 .container-contacto-title p{
    font-size: 15px;
 }
 .container-input label{
    font-size: 15px;
 }
}

@media (max-width:700px ) {
 .container-inputs-flex{
    flex-direction: column;
 }
}
